committee: Technical Committee
name: Federation Services
type: Working Group
mailing_list:
  - wg-fs-oss@list.gaia-x.eu
gitlab_repositories:
  - https://gitlab.com/gaia-x/technical-committee/federation-services
dcp_folders:
  - https://community.gaia-x.eu/f/211047
responsability: Owner of the GXFS toolbox and national GXFS funded projects
inputs:
  - technical and business functional requirements, including but limited to DSBC
  - roadmap and milestones from external projects of interest defined by TC
tasks:
  - identification of the technical dependencies with Architecture WG
  - operational guidance on the Federator role
deliverables:
  - Quarterly release of the GXFS technical specifications
  - Detailed-Level Design document of component specifications down to features
out_of_scope:
  - Gaia-X eco system Governance
  - Business Use Case assessment
skills:
  - Master degree in Computer Science or equivalent 
  - 5+ year of experience in software development or software design
  - deep knowledge of Service Oriented Architecture
